KILL(3F)

NAME
kill - send a signal to a process

SYNOPSIS
function kill (pid, signum)
integer pid, signum

DESCRIPTION
Pid must be the process id of one of the user's processes. Signum must be a valid signal number (see sigvec(2)). The returned value will be 0 if successful; an error code otherwise.

FILES
/usr/lib/libU77.a

SEE ALSO
kill(2), sigvec(2), signal(3F), fork(3F), perror(3F)